@charset "UTF-8";
@import url("smoothness/jquery-ui-1.8.4.custom.css"); 
@import url("anker.css");
@import url("ext.css");
@import url("base.css");
@import url("cart.css?timestamp=1548330659693");
@import url("header.css?timestamp=1548330659693");
@import url("footer.css?timestamp=1548330659693");
@import url("category_page.css");
@import url("content.css");
@import url("content_slider.css");
@import url("item_image_slider.css");
@import url("item_page.css");
@import url("login_info.css");
@import url("top_page.css?timestamp=1548330659693");
@import url("slick.css");
@import url("slick-theme.css");

/* =================================================================
01.エラーページ
=================================================================*/
#error{width: 100%; padding: 10px 0px;}
#error table{margin: 0px 0 10px; border: none !important; font-size: 85%;}
#error td{width: auto; padding: 10px; border: none !important;}
#error .ico{width: 40px; vertical-align: top; text-align: center;}
#error .content{padding: 5px; color: #FF4D4D; font-weight: bold; vertical-align: middle; line-height: 150%; float: none;}
#error .buttonarea{margin: 10px; padding-top: 40px; text-align: center;}
#error ul{background: none;}
#error li{float: none; font-size: 100%; border: 0px; padding: 0px; margin-right: 0px; margin-bottom: 0px; width: auto; line-height: 150%; text-align: left;}
#error img {width: auto!important;}


/*  pc  */
@media screen and ( min-width : 980px ){
	#error table {text-align: left; margin: auto;}
}

/* =================================================================
02.クーポンサブウィンドウ
=================================================================*/
#subwindow{width: 500px; margin: auto;}
#subwindow #header{background: none;}
#subwindow #header h1 a{float: none;}
#subwindow h2{margin-bottom: 20px; font-weight: normal;border-bottom: solid 3px #cccccc; position: relative;}
#subwindow h2:after{position: absolute; content: " "; display: block; border-bottom: solid 3px #373737; bottom: -3px; width: 20%;}
#subwindow table{font-size: 80%;line-height: 160%;margin: 10px 0px;width: 100%;border: 1px solid #CCCCCC;}
#subwindow th{width: 30%;padding: 10px; border: 1px solid #CCC; background: #F6F6F6; vertical-align: top; font-weight: normal; text-align: left;}
#subwindow td{padding: 10px; border: 1px solid #CCC; vertical-align: top;}
#subwindow td.number{text-align: right;}
#subwindow .hissu{color: #CC0000;font-weight: bold;}
#subwindow .close{margin: 10px 0; font-size: 80%; line-height: 150%; text-align: right;}
#subwindow .buttonarea{text-align: center; margin: 10px; padding-top: 40px;}
#subwindow .buttonarea .button{display: inline-block; margin: 0 10px;}

/* 追記 */
#subwindow{text-align: center;}
#subwindow #coupon_detail {width: 100%;}
#subwindow table{text-align: left;border-collapse: collapse;}
#subwindow th{border: 1px solid #CCCCCC; border-collapse: collapse;}
#subwindow td{border-collapse: collapse;}
#subwindow td.number{text-align: right;}
#subwindow p.title {font-size: 20px; line-height: 20px; margin-bottom: 30px;}
#subwindow p.not_exist {font-size: 14px; line-height: 26px; margin-bottom: 30px;}
#subwindow a.close_button {display: inline-block; height: 34px; background: #777777; color: #FFFFFF; font-size: 14px; border: none; line-height: 24px; margin: 0 auto 30px; padding: 5px 10px; box-sizing: border-box;}

/* =================================================================
03.購入履歴
=================================================================*/
#history #page_number {float: none;}
#history #ordered_list {padding: 0 20px; box-sizing: border-box;}
#history .infoarea{display: block; margin: 40px 10px 0; font-size: 80%; font-weight: bold;}
#history .infoarea:after {content: ""; clear: both; display: block;}/* clearfix */
#history .infoarea .status_icon{color: #FFFFFF; float: left; font-weight: normal; margin-right: 10px;}
#history .cancel{float: right; margin-left: 10px;}
#history .payment_change{float: right; margin-left: 10px;}
#history .infoarea .date{clear: both; padding-top: 3px;}

#history .preparing .status_icon{background: #336600; padding: 3px 5px;}/* 手配中 */
#history .delivered .status_icon{background: #ff9900; padding: 3px 5px;}/* 配送中 */
#history .delivering .status_icon{background: #000066; padding: 3px 5px;}/* 配送済 */
#history .canceled .status_icon{background: #cc0000; padding: 3px 5px;}/* 取消済 */
#history .yoyaku .status_icon{background: #000000; padding: 3px 5px;}/* 予約済 */
#history .teiki_together .status_icon{background: #996633; padding: 3px 5px;}/* 定期にまとめて */

#history .price{color: #C00;}

#history .cart .button{margin-bottom: 10px; width: auto; display: inline-block;}
#history .cart .delivery_slip{margin-bottom: 0px;}

#history .property{display: block; color: #AAA; font-size: 90%;}
#history .img_box img{width: auto; max-width: 80px; max-height: 80px; display: block; margin: auto;}

#history .pageguide{float: left; width: 500px; font-size: 75%;}
#history .rearrange{float: left; width: 200px; font-size: 75%; text-align: right;}
#history .pagelink{font-size: 75%;}
#history .nolink{color: #999;}

/* 追加 */
#history .item_box {padding: 20px 10px; box-sizing: border-box; border-bottom: 1px solid #CCC; margin-bottom: 20px;}
#history .item_box:after {display: block; clear: both; content: "";}
#history .text {font-size: 80%; line-height: 1.5em;}
#history .text a {display: inline; color: #000; font-weight: bold;}

/*  sp  */
@media screen and (max-width: 979px) {
	#history {margin-top: 40px;}
	#history .content {margin-bottom: 40px;}
	#history .img_box{width: 25%; margin-right: 4%; text-align: center; position: relative; float: left;}
	#history .img_box img {max-width: 100%;}
	#history .text {width: 71%; box-sizing: border-box; float: left;}
	#history .payment_detail{font-size: 80%; line-height: 1.5em; padding: 0 10px 0 29%; box-sizing: border-box;}
	#history .payment_detail .buttonarea a {display: block;	width: 80%; height: 30px;	line-height: 30px; margin: 20px 0 10px; font-size: 14px; text-align: center; color: #FFFFFF; background-color: #001489; border-radius: 10px;}
	#history .payment_detail .buttonarea input {display: block;	width: 80%; height: 30px;	line-height: 30px; margin: 10px 0; font-size: 14px; text-align: center; color: #FFFFFF; background-color: #777777; border: none; border-radius: 10px;}
	#history .select_wrap{padding-top: 0px; margin-left:10px;}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	#history {width: 700px;}
	#history .content {margin-bottom: 40px;}
	#history .img_box{width: 100px; height: 100px; margin-right: 10px; text-align: center; position: relative; float: left;}
	#history .payment_detail {font-size: 80%; line-height: 1.5em; padding: 0 10px 20px 120px; box-sizing: border-box;}
	#history .payment_detail .buttonarea a {display: block;	width: 200px; height: 30px;	line-height: 30px; margin: 20px 0 10px; font-size: 14px; text-align: center; color: #FFFFFF; background-color: #001489; border-radius: 10px;}
	#history .payment_detail .buttonarea input {display: block;	width: 200px; height: 30px;	line-height: 30px; margin: 10px 0; font-size: 14px; text-align: center; color: #FFFFFF; background-color: #777777; border: none; border-radius: 10px;}
	#history .select_wrap{padding-top: 10px;}
}

/* =================================================================
04.コンタクトフォーム
=================================================================*/

/*  sp  */
@media screen and (max-width: 979px) {
	#contact_page {margin-top: 40px;}
	
	/* テーブル */
	#contact_page .form_box table,
	#contact_page .form_box table tbody,
	#contact_page .form_box table tr,
	#contact_page .form_box table th,
	#contact_page .form_box table td {display: block; width: 100%; border-collapse: collapse;}
	
	#contact_page .form_box table th {height: 32px; font-size: 14px; line-height: 30px; background: #EEEEEE; border: solid #CCCCCC; border-width: 1px 0; box-sizing: border-box; text-align: left; padding: 0 20px;}
	#contact_page .form_box table td {box-sizing: border-box; padding: 10px 20px; font-size: 14px; line-height: 26px;}
	#contact_page .form_box table th:not(:target){ width: 100%\9; float: left\9;}
	#contact_page .form_box table td:not(:target){ width: 100%\9; float: left\9;}
	#contact_page .form_box table td p.sub_text {font-size: 12px; line-height: 24px;}    
	
	/* インプット系 */
	#contact_page .form_box table td input[type="text"],
	#contact_page .form_box table td input[type="password"],
	#contact_page .form_box table td select,
	#contact_page .form_box table td textarea {width: 100%; border: 1px solid #CCCCCC; border-radius: 10px; box-sizing: border-box;}
	
	#contact_page .form_box table td input[type="text"],
	#contact_page .form_box table td input[type="button"],
	#contact_page .form_box table td input[type="password"],
	#contact_page .form_box table td select {height: 36px; padding: 0 5px;}
	
	#contact_page .form_box table td select,
	.seisan_wrap select,
	.member_input_wrap select,
	#member_credit_entry_input select {background-color: #FFFFFF!important; -webkit-appearance: button!important; -moz-appearance: button!important; appearance: button!important; background-image: url(../image/icon_arrow_down.png)!important; background-repeat: no-repeat!important; background-size: 10px 9px!important; background-position: 95% 50%!important;} 
	.seisan_wrap select,
	.member_input_wrap select,
	#member_credit_entry_input select {padding-right: 30px!important;}
	
	#contact_page .form_box table td input[type="button"],
	#contact_page .form_box table td select {border: 1px solid #CCCCCC; border-radius: 10px; box-sizing: border-box; background: #FFFFFF; -webkit-appearance: none; -moz-appearance: none;}
	#contact_page .form_box table td textarea {height: 150px; font-family: inherit; font-size: 16px; padding: 5px;}
	#contact_page .form_box table td img {display: block; max-width: 100%;}
	
	#contact_page .form_box table td .zip_area:after {clear: both; content:""; display: block;}
	#contact_page .form_box table td .zip_area input[type="text"] {width: 50%; float: left; margin-right: 10px;}
	
	/* ボタン */
	#contact_page .form_button input.to_confirm,
	#contact_page .form_button input.to_send {display: block;  width: calc(100% - 40px); height: 40px; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; box-sizing: border-box; cursor: pointer; padding: 0; border: 1px #001489 solid; border-radius: 10px; -webkit-appearance: none;}
	
	#contact_page .form_button input.to_back {display: block; margin: 0 auto 20px; width: calc(100% - 40px); height: 40px;
    font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #CCCCCC; box-sizing: border-box; cursor: pointer; padding: 0; border: 1px #CCCCCC solid; border-radius: 10px; -webkit-appearance: none;}
	#contact_page .form_button input.to_confirm {margin: 10px auto 20px;}
	#contact_page .form_button input.to_send {margin: 10px auto}	
}


/*  pc  */
@media screen and ( min-width : 980px ){
	#contact_page .form_box {padding: 20px 0; background: #EEEEEE; width: 700px; margin: 0 auto 40px;}
	
	/* テーブル */
	#contact_page .form_box table {width: 100%; padding: 25px 45px;}
	#contact_page .form_box table tr {width: 100%;}
	#contact_page .form_box table th {width: 200px; vertical-align: top; font-size: 14px; line-height: 26px; text-align: left;}
	#contact_page .form_box table td {width: 500px; padding-bottom: 15px; font-size: 14px; line-height: 26px;}
	
	#contact_page .form_box table td p.sub_text {font-size: 12px; line-height: 24px;} 

	/* インプット系 */
	#contact_page .form_box table td input[type="text"],
	#contact_page .form_box table td input[type="password"],
	#contact_page .form_box table td select,
	#contact_page .form_box table td textarea {width: 100%; border: 1px solid #CCCCCC; border-radius: 10px; box-sizing: border-box;}
	
	#contact_page .form_box table td input[type="text"],
	#contact_page .form_box table td input[type="button"],
	#contact_page .form_box table td input[type="password"],
	#contact_page .form_box table td select {height: 32px; font-size: 12px; line-height: 20px; padding: 0 10px;}
	
	#contact_page .form_box table td input[type="text"],
	#contact_page .form_box table td input[type="button"],
	#contact_page .form_box table td input[type="password"] {-webkit-appearance: button; -moz-appearance: button; appearance: button;}
	
	#contact_page .form_box table td input[type="button"] {border: 1px solid #CCCCCC; border-radius: 10px; box-sizing: border-box; background: #FFFFFF;}
	
	#contact_page .form_box table td select,
	.seisan_wrap select,
	.member_input_wrap select,
	#member_credit_entry_input select {background-color: #FFFFFF!important; -webkit-appearance: button; -moz-appearance: button; appearance: button; background-image: url(../image/icon_arrow_down.png)!important; background-repeat: no-repeat!important; background-size: 10px 9px!important; background-position: 95% 50%!important;} 
	.seisan_wrap select,
	.member_input_wrap select,
	#member_credit_entry_input select {padding-right: 20px!important;}
	
	#contact_page .form_box table td textarea {height: 150px; font-family: inherit; font-size: 12px; line-height: 20px; padding: 10px;}
	#contact_page .form_box table td img {display: block; max-width: 100%;}
	
	#contact_page .form_box table td .zip_area:after {clear: both; content:""; display: block;}
	#contact_page .form_box table td .zip_area input[type="text"] {width: 130px; float: left; margin-right: 10px}
	
	/* ボタン */
	#contact_page .form_button input.to_confirm,
	#contact_page .form_button input.to_send {display: block;  width: 460px; height: 40px; font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #001489; box-sizing: border-box; cursor: pointer; padding: 0; border: 1px #001489 solid; border-radius: 10px; -webkit-appearance: none;}
	
	#contact_page .form_button input.to_back {display: block; margin: 0 auto 40px; width: 460px; height: 40px;
    font-size: 16px; font-weight: normal; text-align: center; color: #FFFFFF; background-color: #CCCCCC; box-sizing: border-box; cursor: pointer; padding: 0; border: 1px #CCCCCC solid; border-radius: 10px; -webkit-appearance: none;}
	#contact_page .form_button input.to_confirm {margin: 0 auto 40px;}
	#contact_page .form_button input.to_send {margin: 10px auto}
}


/* =================================================================
05.コンタクトリスト
=================================================================*/
#contact_list #category_intro{float: none;}
#contact_list #category_intro img{float: none;}
#contact_list .top_message_box{padding: 20px 0px;}
#contact_list .top_message_box p{font-size: 18px;}
#contact_list .content_title{float: none; text-align: left; background: #EEEEEE;}
#contact_list .content_title p{text-align: left; padding-left: 10px; color: #333333;}
#contact_list .box{padding: 20px;}
#contact_list .box p{margin-bottom: 10px;}
#contact_list .box .info{font-size: 12px;}
#contact_list .form_box{padding-top: 20px; background: #FFFFFF;}
#contact_list .form_box .to_send {display: block; height: 45px; font-size: 16px; text-align: center; color: #FFFFFF; background-color: #001489; box-sizing: border-box; border: 1px #001489 solid; border-radius: 10px; margin: 10px auto; padding-top: 10px; max-width: 310px;}
#contact_list .form_box .to_send:hover{opacity: 0.8;}

/*  sp  */
@media screen and (max-width: 979px) {
	#contact_list .form_box .to_send{letter-spacing: -1px}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	#contact_list .top_message_box p{font-size: 20px;}
	#contact_list .box{padding: 30px;}
	#contact_list .top_message_box{padding: 40px 0px;}
}

/* common */
.btext {
	font-weight: bold;
}

.color-title {
	color: rgb(0, 167, 225);
	font-size: large;
	font-weight: bold;
}

.ltext {
	font-size: large;
}



